#neirong{
    text-align: left;
	width:980px;

	border:0px solid black;
}
#erjidaohang{
	width:180px;
	height:auto;
	border:0px solid black;
	float:left;

}
#erjineirong{
	width:765px;

	border:0px solid black;
	background:#ffffff;
	padding-left:15px;
	float:left;
	padding-top:15px;	
}